.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 734px;
  margin: 50px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-block-db9e-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-db9e-3 {
  position: absolute;
  left: 0;
  background-image: none;
  padding: 7px;
}

.u-block-db9e-4 {
  position: absolute;
  right: 0;
  background-image: none;
  padding: 7px;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 717px;
}

.u-section-2-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-2-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 434px;
  margin: 58px auto 0;
}

.u-section-2-1 .u-image-1 {
  width: 577px;
  height: 352px;
  margin: 28px auto 0 45px;
}

.u-section-2-1 .u-image-2 {
  width: 423px;
  height: 302px;
  margin: -327px 28px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2-1 .u-image-1 {
    width: 469px;
    height: 286px;
    margin-top: 94px;
  }

  .u-section-2-1 .u-image-2 {
    margin-top: -294px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-image-1 {
    width: 315px;
    height: 237px;
    margin-top: 103px;
  }

  .u-section-2-1 .u-image-2 {
    width: 343px;
    height: 245px;
    margin-top: -241px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2-1 .u-image-1 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-2-1 .u-image-2 {
    margin-top: 21px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2-1 .u-text-2 {
    width: 340px;
  }

  .u-section-2-1 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-2-1 .u-image-2 {
    height: 243px;
    margin-top: 0;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-2-2 .u-sheet-1 {
  min-height: 717px;
}

.u-section-2-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-2-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  width: 434px;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-2-2 .u-image-1 {
  width: 577px;
  height: 352px;
  margin: 26px auto 0 45px;
}

.u-section-2-2 .u-image-2 {
  width: 282px;
  height: 300px;
  margin: -300px 71px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 644px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-image-1 {
    width: 367px;
    height: 300px;
    margin-top: 78px;
  }

  .u-section-2-2 .u-image-2 {
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-image-1 {
    margin-left: 17px;
  }

  .u-section-2-2 .u-image-2 {
    margin-right: -68px;
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-2-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2-2 .u-image-1 {
    width: 205px;
    height: 239px;
    margin-top: 16px;
    margin-left: 14px;
  }

  .u-section-2-2 .u-image-2 {
    margin-top: -162px;
    margin-right: -91px;
    margin-bottom: 38px;
  }
}

.u-section-2-3 .u-sheet-1 {
  min-height: 717px;
}

.u-section-2-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-2-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  width: 434px;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-2-3 .u-image-1 {
  width: 558px;
  height: 333px;
  object-position: 50% 31.31%;
  margin: 45px auto 0 45px;
}

.u-section-2-3 .u-image-2 {
  width: 684px;
  height: 468px;
  margin: -378px -83px 29px auto;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-image-2 {
    width: 399px;
    height: 376px;
    margin-top: -347px;
    margin-right: -32px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-image-1 {
    width: 337px;
    height: 295px;
    margin-top: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-image-1 {
    width: 294px;
    height: 257px;
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-2-3 .u-image-2 {
    width: 292px;
    height: 276px;
    margin-top: -20px;
    margin-right: auto;
    margin-bottom: -25px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-text-2 {
    width: 340px;
  }

  .u-section-2-3 .u-image-2 {
    height: 275px;
    margin-top: -24px;
    margin-bottom: -14px;
  }
}

.u-section-2-4 .u-sheet-1 {
  min-height: 717px;
}

.u-section-2-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-2-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  width: 434px;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-2-4 .u-image-1 {
  width: 558px;
  height: 333px;
  object-position: 50% 31.31%;
  margin: 45px auto 0 45px;
}

.u-section-2-4 .u-image-2 {
  width: 684px;
  height: 468px;
  margin: -401px 24px 52px auto;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-image-2 {
    margin-top: -400px;
    margin-right: -83px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-2-4 .u-image-1 {
    width: 341px;
    height: 280px;
    margin-top: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2-4 .u-image-1 {
    width: 254px;
    height: 209px;
    margin-top: 30px;
    margin-left: 16px;
  }

  .u-section-2-4 .u-image-2 {
    width: 540px;
    height: 369px;
    margin-top: -289px;
    margin-right: -53px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2-4 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-4 .u-image-1 {
    width: 203px;
    height: 149px;
    margin-top: 14px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-2-4 .u-image-2 {
    height: 232px;
    width: 340px;
    margin: -69px auto -19px -141px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 280px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 35px 25px 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}